<!DOCTYPE html>
<html lang="en">
<head>
<title>Linux Bier Wanderung 2014, Talybont-on-Usk</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }



body {
    background-color: #888888;
}

@media all and (max-width: 720px) {
    body {
        background: url(IMG_6604cover720.jpg);
        background-size: cover;
        background-position: center center;
        background-attachment: fixed;
    }
}

@media all and (min-width: 721px) {
    body {
        background: url(IMG_6604cover1920.jpg);
        background-size: cover;
        background-position: center center;
        background-attachment: fixed;
    }
}

@media all and (min-width: 1921px) {
    body {
        background: url(IMG_6604cover3140.jpg);
        background-size: cover;
        background-position: center center;
        background-attachment: fixed;
   }
}

div.cover_bottom {
    color: #ffffff;
    text-shadow: 1px 1px #000000;
}

@media all and (min-width: 992px) {
    div.cover_bottom {
        position: absolute;
        bottom: 60px;
    }
}


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">




<div style="text-shadow: 1px 1px #ffffff">
<h1>Linux Bier Wanderung 2014<br />
Talybont-on-Usk</h1>
</div>


<div class="cover_bottom">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
<h2>Welcome</h2>
<p>The <abbr title="Linux Bier Wanderung, or Linux beer hike">LBW</abbr> is a week-long event for Open Source software enthusiasts. We come from more than a dozen different countries, for a combination of talks, hands-on projects, outdoor exercise, and good food and drink.
<a href="more.html" title="More about the 2014 Linux Bier Wanderung">Read more&hellip;</a>
            </div>
            <div class="col-md-3">
            <h2>Get in touch</h2>
            <p>If you're interested in coming, or are coming, please let us know.  <a href="contact.html" title="Contact details">Full details here</a>.
            </div>
            <div class="col-md-3">
            <h2>Practical details</h2>
            <p>This year we are visiting the beautiful village of Talybont-on-Usk in Wales, The United Kingdom.  You will want to <a href="travel.html" title="Information on travel to Talybont on Usk">arrange travel</a> and <a href="accomodation.html">book accomodation</a>.
            </div>
            <div class="col-md-3">
            <h2>Merchandise</h2>
            <p><strong>T-shirts are <a href="shirt.html">now available</a>!</strong> The order deadline is not yet confirmed so please order now.
            </div>
        </div>
    </div>
</div>



</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


